# $Id: hardware-monitor-applet.spec 1833 2004-08-02 23:22:28Z dag $
# Authority: dag
# Upstream: Ole Laursen <olau$hardworking,dk>

Summary: GNOME Sensors Applet
Name: sensors-applet
Version: 0.2.2
Release: 1.rf
License: GPL
Group: User Interface/Desktops
URL: http://sensors-applet.sourceforge.net/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://sensors-applet.sourceforge.net/sensors-applet-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

BuildRequires: glib-devel >= 2.0, gtk2-devel >= 2.4

%description
GNOME Sensors Applet is an applet for the GNOME Panel to display readings
from hardware sensors, including CPU and system temperatures, fan speeds
and voltage readings under Linux.

%prep
%setup

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall
%find_lang %{name}

%clean
%{__rm} -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%{_libexecdir}/sensors-applet
%{_libdir}/bonobo/servers/SensorsApplet.server
%{_datadir}/pixmaps/sensors-applet/
%{_datadir}/gnome-2.0/ui/SensorsApplet.xml

%changelog
* Mon Jan 24 2005 Dag Wieers <dag@wieers.com> - 0.2.2-1
- Initial package. (using DAR)
